Good day all,

When i was upgrading to Zimbra 8 on my ubuntu box it had a problem with the dummy mta i had installed to use the backup script. So i uninstalled the dummy mta and was able to install 8.

Now for me to use the standard backup script for the FOSS version it needs the dummy mta. My question now is, is it save to install the dummy-mta now since Zimbra 8 FOss had a problem with it during installation ??

I need to put a backup program in place.. So i am open to ideas.